#circle{
  width: 40px;
  height: 40px;
  border: 1px solid #3c2946;
  position: fixed;
  border-radius:50%;
  z-index: 5;
  pointer-events: none;
  transition: .5s;
}

#innerCircle{
  width: 5px;
  height: 5px;
  background-color: white;
  position: fixed;
  border-radius:50%;
  z-index: 6;
  pointer-events: none;
  opacity: 0;
}

.cursor-vis {
  opacity: 1;
}

.circleVis{
  display: block;
}

.circleHov{
  border: 1px solid #9932CC !important;
  background-color: #9932CC30;
}

.innerHov {
  scale: 2;
}


/*Media Queries*/
@media (max-width: 780px) { 

  #circle{
    display: none;
  }
  #innerCircle{
    display: none;
  }